Bug 1607852 - nova-agent-2.1.16 is available
Summary: nova-agent-2.1.16 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nova-agent
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carl George
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-24 12:22 UTC by Upstream Release Monitoring
Modified: 2018-09-30 02:37 UTC (History)
2 users (show)

Fixed In Version: nova-agent-2.1.18-1.fc29 nova-agent-2.1.18-1.fc27 nova-agent-2.1.18-1.fc28 nova-agent-2.1.18-1.el6 nova-agent-2.1.18-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-29 22:00:29 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-07-24 12:22:42 UTC
Latest upstream release: 2.1.15
Current version/release in rawhide: 2.1.14-3.fc29
URL: https://github.com/Rackspace-DOT/nova-agent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16167/

Comment 1 Upstream Release Monitoring 2018-08-31 18:24:41 UTC
Latest upstream release: 2.1.16
Current version/release in rawhide: 2.1.14-3.fc29
URL: https://github.com/Rackspace-DOT/nova-agent

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16167/

Comment 2 Fedora Update System 2018-08-31 18:25:52 UTC
nova-agent-2.1.16-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-88cb7fec16

Comment 3 Fedora Update System 2018-08-31 18:25:58 UTC
nova-agent-2.1.16-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-97a54ef1a3

Comment 4 Fedora Update System 2018-08-31 18:26:03 UTC
nova-agent-2.1.16-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-db250c12d8

Comment 5 Fedora Update System 2018-08-31 18:26:09 UTC
nova-agent-2.1.16-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f764813d4a

Comment 6 Fedora Update System 2018-08-31 18:26:14 UTC
nova-agent-2.1.16-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-789afb0628

Comment 7 Fedora Update System 2018-09-02 02:57:13 UTC
nova-agent-2.1.16-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f764813d4a

Comment 8 Fedora Update System 2018-09-02 05:22:34 UTC
nova-agent-2.1.16-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-db250c12d8

Comment 9 Fedora Update System 2018-09-02 05:44:18 UTC
nova-agent-2.1.16-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-88cb7fec16

Comment 10 Fedora Update System 2018-09-02 05:52:17 UTC
nova-agent-2.1.16-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-789afb0628

Comment 11 Fedora Update System 2018-09-02 06:44:52 UTC
nova-agent-2.1.16-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-97a54ef1a3

Comment 12 Fedora Update System 2018-09-06 00:02:17 UTC
nova-agent-2.1.17-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9e8e147b53

Comment 13 Fedora Update System 2018-09-06 00:02:23 UTC
nova-agent-2.1.17-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e1012a4f47

Comment 14 Fedora Update System 2018-09-06 00:02:28 UTC
nova-agent-2.1.17-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-890497168b

Comment 15 Fedora Update System 2018-09-06 00:02:33 UTC
nova-agent-2.1.17-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-50d1530824

Comment 16 Fedora Update System 2018-09-06 00:02:39 UTC
nova-agent-2.1.17-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-5f177a097c

Comment 17 Fedora Update System 2018-09-06 02:13:17 UTC
nova-agent-2.1.17-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-890497168b

Comment 18 Fedora Update System 2018-09-06 03:43:15 UTC
nova-agent-2.1.17-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-9e8e147b53

Comment 19 Fedora Update System 2018-09-06 03:44:00 UTC
nova-agent-2.1.17-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-5f177a097c

Comment 20 Fedora Update System 2018-09-07 00:07:58 UTC
nova-agent-2.1.17-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e1012a4f47

Comment 21 Fedora Update System 2018-09-07 00:08:25 UTC
nova-agent-2.1.17-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e1012a4f47

Comment 22 Fedora Update System 2018-09-07 06:00:24 UTC
nova-agent-2.1.17-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-50d1530824

Comment 23 Fedora Update System 2018-09-13 18:04:55 UTC
nova-agent-2.1.18-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2820c04487

Comment 24 Fedora Update System 2018-09-13 18:05:01 UTC
nova-agent-2.1.18-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-44af4f98ed

Comment 25 Fedora Update System 2018-09-13 18:05:06 UTC
nova-agent-2.1.18-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-30128d098a

Comment 26 Fedora Update System 2018-09-13 18:05:12 UTC
nova-agent-2.1.18-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-77ce7331b6

Comment 27 Fedora Update System 2018-09-13 18:05:18 UTC
nova-agent-2.1.18-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b5f6d9dc95

Comment 28 Fedora Update System 2018-09-14 20:00:25 UTC
nova-agent-2.1.18-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-77ce7331b6

Comment 29 Fedora Update System 2018-09-14 22:21:09 UTC
nova-agent-2.1.18-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2820c04487

Comment 30 Fedora Update System 2018-09-14 22:41:19 UTC
nova-agent-2.1.18-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-44af4f98ed

Comment 31 Fedora Update System 2018-09-14 23:15:28 UTC
nova-agent-2.1.18-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-b5f6d9dc95

Comment 32 Fedora Update System 2018-09-14 23:49:03 UTC
nova-agent-2.1.18-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-30128d098a

Comment 33 Fedora Update System 2018-09-29 22:00:29 UTC
nova-agent-2.1.18-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2018-09-29 23:56:22 UTC
nova-agent-2.1.18-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 Fedora Update System 2018-09-30 01:09:20 UTC
nova-agent-2.1.18-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 36 Fedora Update System 2018-09-30 02:25:52 UTC
nova-agent-2.1.18-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 37 Fedora Update System 2018-09-30 02:37:49 UTC
nova-agent-2.1.18-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.